{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram Force XPLR eTap AXS 12V"
    },
    "poids constructeur (en g)": 9050,
    "taille de roues": "700mm"
  },
  "categories": [
    "Gravel"
  ],
  "description": "Le Checkpoint SL 7 AXS unit un cadre gravel en OCLV Carbon et la technologie IsoSpeed ainsi que des composants de pointe sélectionnés pour les performances et les qualités de comportement incroyables lors des aventures de gravel les plus dures. Une géométrie progressive agile, mais stable, une transmission électronique sans fil intelligente et fluide monoplateau 12 vitesses Sram Force XPLR AXS D2, des roues en carbone et un espace de rangement interne vous procurent le confort et les capacités pour vous lancer dans votre prochaine aventure sur gravier, terre ou tout-chemin.\r\n\r\nVous êtes à la recherche d’un vélo de gravel en carbone, assoiffé d’aventures, qui vous aidera à réaliser les sorties les plus dures et les plus longues. Vous souhaitez également profiter du changement de vitesse rapide et précis d’une transmission électronique sans fil de pointe et du confort supplémentaire offert par des roues en carbone sur terrain difficile.\r\n\r\nUn cadre en OCLV Carbon Série 500 avec IsoSpeed à l’arrière et une protection Carbon Armor, une géométrie progressive qui est stable lorsque vous roulez vite et efficace quand vous progressez dans une côte, un espace de rangement dans le cadre, des câbles masqués qui ne gêneront pas les sacoches, des fixations de sacoche de cadre intégrées et des fixations de porte-bagages et de garde-boue. Sans oublier une fourche en carbone, une transmission électronique sans fil monoplateau 12 vitesses Sram Force XPLR AXS D2 avec une cassette à large plage de rapports, et des roues Bontrager Aeolus Pro 3V en OCLV Carbon. Vous pouvez même installer une tige de selle télescopique pour abaisser le centre de gravité sur les longues descentes. Compatible avec des pneus 45C maximum.\r\n\r\nCe vélo a été conçu pour résister aux épreuves de gravel et aux aventures de bikepacking les plus exigeantes. Il est léger, rapide, confortable et doté de composants professionnels comme une transmission électronique de pointe et des roues en carbone.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.2
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1025
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 393
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 538
      },
      "taille cadre (cm)": 49,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 490
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 541
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 105
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1033
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 399
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 553
      },
      "taille cadre (cm)": 52,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 520
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 555
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.8
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.2
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 125
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1041
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 403
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 571
      },
      "taille cadre (cm)": 54,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 540
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.2
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 145
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1048
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 407
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 592
      },
      "taille cadre (cm)": 56,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 560
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 584
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.3
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 165
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1058
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 411
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 609
      },
      "taille cadre (cm)": 58,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 580
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 597
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 195
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1070
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 417
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 639
      },
      "taille cadre (cm)": 61,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 610
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 617
      }
    }
  ],
  "gtin13": "601479106486",
  "image": "https://product-cdn-frz.alltricks.com/medium/132/562132/2562132/5167526",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Checkpoint SL 7",
  "name": "Trek Checkpoint SL 7 Sram Force XPLR eTAP AXS 12V 700mm Noir Mat",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601479106486",
      "mpn": "5297996",
      "price": 5299.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2558949",
      "stock": 1,
      "taille": "52 cm / 163-168 cm",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2678048-gravel_bike_trek_checkpoint_sl_7_sram_force_xplr_etap_axs_12v_700mm_noir_mat"
    },
    {
      "@type": "Offer",
      "gtin13": "601479106646",
      "mpn": "5297997",
      "price": 5299.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2558830",
      "stock": 1,
      "taille": "54 cm / 168-174 cm",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2678048-gravel_bike_trek_checkpoint_sl_7_sram_force_xplr_etap_axs_12v_700mm_noir_mat"
    },
    {
      "@type": "Offer",
      "gtin13": "601479106165",
      "mpn": "5297998",
      "price": 5299.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2558948",
      "stock": 2,
      "taille": "56 cm / 174-180 cm",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2678048-gravel_bike_trek_checkpoint_sl_7_sram_force_xplr_etap_axs_12v_700mm_noir_mat"
    }
  ],
  "sku": "2562132",
  "tailles": [
    "52 cm / 163-168 cm",
    "54 cm / 168-174 cm",
    "56 cm / 174-180 cm"
  ]
}
